<?php

namespace Utils\Model;

/**
 * @author Gabriel <anhaia.gabriel@email.com>
 */
class PacienteModel
{

    public function delete($paciente)
    {
        return true;
    }

    public function find($paciente = null)
    {
        return [];
    }

    public function persist($paciente)
    {
        return true;
    }
}